seamusmc
Level 3

.Net 4 Prereq module for IS 2009

I was wondering if and when a prereq module for .Net 4 would be available.

We're migrating our projects to .Net 4 and its been fairly painless, except for the fact that we need to update our installer to require .Net 4.

Other suggestions would be welcomed.
Labels (1)
0 Kudos
1 Reply
girishkatti123
Level 7

the best approach is to create your own .net 4 pre-requisite.
0 Kudos